<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'cy', version '3.11'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assign:grade'] = 'Graddio aseiniad';
$string['assign:submit'] = 'Cyflwyno\'r aseiniad';
$string['assign:view'] = 'Gweld aseiniad';
$string['assign:viewgrades'] = 'Gweld y Graddau';
$string['assignmentname'] = 'Enw\'r aseiniad';
$string['comment'] = 'Sylw';
$string['description'] = 'Disgrifiad';
$string['duedate'] = 'Dyddiad cyflwyno';
$string['duedateno'] = 'Dim dyddiad cyflwyno';
$string['editsubmission'] = 'Golygu fy nghyflwyniad';
$string['feedback'] = 'Adborth';
$string['filtersubmitted'] = 'Wedi Cyflwyno';
$string['graded'] = 'Wedi\'i raddio';
$string['gradersubmissionupdatedhtml'] = 'Mae {$a->username} wedi diweddaru\'r aseiniad a gyflwynwyd ar gyfer <i>\'{$a->assignment}\'</i><br /><br />
Mae <a href="{$a->url}">ar gael ar y wefan </a>.';
$string['gradersubmissionupdatedtext'] = 'Mae {$a->username} wedi diweddaru\'r aseiniad a gyflwynwyd ar gyfer \'{$a->assignment}\'

Mae ar gael yma:

{$a->url}';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['modulename_link'] = 'mod/assignment/view';
$string['modulenameplural'] = 'Aseiniadau';
$string['newsubmissions'] = 'Aseiniadau wedi\'u cyflwyno';
$string['nosavebutnext'] = 'Nesaf';
$string['notgradedyet'] = 'Heb ei raddio eto';
$string['notsubmittedyet'] = 'Heb ei gyflwyno eto';
$string['previous'] = 'Blaenorol';
$string['reviewed'] = 'Wedi adolygu';
$string['savechanges'] = 'Cadw\'r newidiadau';
$string['status'] = 'Statws';
$string['submission'] = 'Cyflwyniad';
$string['submissionstatus_marked'] = 'Wedi\'i raddio';
$string['submitassignment'] = 'Cyflwyno\'r aseiniad';
$string['submitted'] = 'Wedi Cyflwyno';
$string['submittedlateshort'] = '{$a} yn hwyr';
