<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_mnet', language 'cy', version '3.11'.
 *
 * @package     auth_mnet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_mnet_auto_add_remote_users'] = 'Os dewisir Iawn, caiff cofnod defnyddiwr lleol ei greu\'n awtomatig pan fydd defnyddiwr pell yn mewngofnodi am y tro cyntaf.';
$string['auth_mnet_roamin'] = 'Gall defnyddwyr y gwesteiwr hwn grwydro i\'ch safle';
$string['auth_mnet_roamout'] = 'Gall eich defnyddwyr grwydro allan at y gwesteiwyr hyn';
$string['auth_mnet_rpc_negotiation_timeout'] = 'Yr amser hiraf mewn eiliadau ar gyfer dilysu dros y cludydd XMLRPC.';
$string['auth_mnetdescription'] = 'Caiff defnyddwyr eu dilysu yn ôl y we ymddiriedaeth a ddiffinnir yn eich gosodiadau Rhwydwaith Moodle.';
$string['auto_add_remote_users'] = 'Ychwanegu defnyddwyr o bell yn awtomatig';
$string['pluginname'] = 'Dilysu MNet';
$string['rpc_negotiation_timeout'] = 'Terfyn amser negodi RPC';
$string['sso_idp_description'] = 'Cyhoeddwch y gwasanaeth hwn i ganiatáu i\'ch defnyddwyr grwydro i\'r safle {$a} heb orfod mewngofnodi eto yno. <ul><li><em>Dibyniaeth</em>: Rhaid i chi hefyd <strong>danysgrifio</strong> i\'r gwasanaeth SSO (Darparwr Gwasanaeth) ar {$a}.</li></ul><br />Tanysgrifiwch i\'r gwasanaeth hwn i ganiatáu i ddefnyddwyr wedi\'u dilysu o {$a} gael mynediad i\'ch safle heb orfod mewngofnodi eto. <ul><li><em>Dibyniaeth</em>: Rhaid i chi hefyd <strong>gyhoeddi</strong> y gwasanaeth SSO (Darparwr Gwasanaeth) i {$a}.</li></ul><br />';
$string['sso_idp_name'] = 'SSO  (Darparwr Hunaniaeth)';
$string['sso_mnet_login_refused'] = 'Ni chaiff yr enw defnyddiwr {$a}[0] fewngofnodi o  {$a->host}.';
$string['sso_sp_description'] = 'Cyhoeddwch y gwasanaeth hwn i ganiatáu i ddefnyddwyr wedi\'u dilysu o {$a} gael mynediad i\'ch safle heb orfod mewngofnodi eto. <ul><li><em>Dibyniaeth</em>: Rhaid i chi hefyd <strong>danysgrifio</strong> i\'r gwasanaeth SSO (Darparwr Manylion Adnabod) ar {$a}.</li></ul><br />Tanysgrifiwch i\'r gwasanaeth hwn i ganiatáu i\'ch defnyddwyr grwydro i\'r safle {$a} heb orfod mewngofnodi eto yno. <ul><li><em>Dibyniaeth</em>: Rhaid i chi hefyd <strong>gyhoeddi</strong> y gwasanaeth SSO (Darparwr Manylion Adnabod) i {$a}.</li></ul><br />';
$string['sso_sp_name'] = 'SSO (Darparwr Gwasanaeth)';
