<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'filters', language 'cy', version '3.11'.
 *
 * @package     filters
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actfilterhdr'] = 'Hidlyddion gweithredol';
$string['addfilter'] = 'Ychwanegu hidlydd';
$string['anycategory'] = 'unrhyw gategori';
$string['anycourse'] = 'unrhyw gwrs';
$string['anyfield'] = 'unrhyw faes';
$string['anyrole'] = 'unrhyw swyddogaeth';
$string['anyvalue'] = 'unrhyw werth';
$string['applyto'] = 'Defnyddio gyda';
$string['categoryrole'] = 'Swyddogaeth categori';
$string['contains'] = 'yn cynnwys';
$string['content'] = 'Cynnwys';
$string['contentandheadings'] = 'Cynnwys a phenawdau';
$string['courserole'] = 'Swyddogaeth cwrs';
$string['courserolelabel'] = 'Mae {$a->label} yn {$a->rolename} yn y cwrs {$a->coursename} o\'r categori {$a->categoryname}';
$string['courserolelabelerror'] = 'Gwall {$a->label}: dydy\'r cwrs {$a->coursename} ddim yn bodoli';
$string['datelabelisafter'] = 'Mae {$a->label} ar ôl {$a->after}';
$string['datelabelisbefore'] = 'Mae {$a->label} cyn {$a->before}';
$string['datelabelisbetween'] = 'Mae {$a->label} rhwng {$a->after} a {$a->before}';
$string['defaultx'] = 'Diofyn ({$a})';
$string['disabled'] = 'Wedi\'i analluogi';
$string['doesnotcontain'] = 'ddim yn cynnwys';
$string['endswith'] = 'yn gorffen gyda';
$string['filterallwarning'] = 'Gall defnyddio hidlyddion gyda phenawdau yn ogystal â chynnwys roi llawer mwy o bwysau ar eich gweinydd. Defnyddiwch y gosodiadau \'Defnyddio gyda\' yn rhesymol. Mae\'r prif ddefnydd yn ymwneud â\'r hidlydd amliaith.';
$string['filtersettings'] = 'Gosodiadau hidlo';
$string['filtersettings_help'] = 'Mae\'r dudalen hon yn gadael i chi droi\'r hidlyddion ymlaen neu eu diffodd mewn rhan benodol o\'r safle.

Mae\'n bosib y bydd rhai hidlyddion hefyd yn gadael i chi bennu gosodiadau lleol. Os felly, bydd dolen gosodiadau wrth ymyl eu henwau.';
$string['filtersettingsforin'] = 'Gosodiadau\'r hidlydd ar gyfer {$a->filter} yn {$a->context}';
$string['filtersettingsin'] = 'Gosodiadau\'r hidlydd yn {$a}';
$string['firstaccess'] = 'Mynediad cyntaf';
$string['globalrolelabel'] = 'Mae {$a->label} yn {$a->value}';
$string['isactive'] = 'Gweithredol?';
$string['isafter'] = 'ar ôl';
$string['isanyvalue'] = 'yn unrhyw werth';
$string['isbefore'] = 'cyn';
$string['isdefined'] = 'wedi\'i ddiffinio';
$string['isempty'] = 'yn wag';
$string['isequalto'] = 'yn hafal i';
$string['isnotdefined'] = 'heb ei ddiffinio';
$string['isnotequalto'] = 'ddim yn hafal i';
$string['neveraccessed'] = 'Erioed wedi defnyddio';
$string['nevermodified'] = 'Erioed wedi ei addasu';
$string['newfilter'] = 'Hidlydd newydd';
$string['nofiltersenabled'] = 'Does dim ategion hidlo wedi eu galluogi ar y safle hwn.';
$string['off'] = 'Diffodd';
$string['offbutavailable'] = 'Wedi\'i ddiffodd, ond ar gael';
$string['on'] = 'Ymlaen';
$string['profilelabel'] = '{$a->label}: {$a->profile} {$a->operator} {$a->value}';
$string['profilelabelnovalue'] = '{$a->label}: {$a->profile} {$a->operator}';
$string['removeall'] = 'Tynnu pob hidlydd';
$string['removeselected'] = 'Tynnu\'r dewisiadau';
$string['selectlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['startswith'] = 'dechrau gyda';
$string['tablenosave'] = 'Mae newidiadau yn y tabl uchod yn cael eu cadw\'n awtomatig.';
$string['textlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['textlabelnovalue'] = '{$a->label} {$a->operator}';
