<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'cy', version '3.11'.
 *
 * @package     tag
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addotags'] = 'Ychwanegu tagiau swyddogol';
$string['addtagtomyinterests'] = 'Ychwanegu "{$a}" at fy niddordebau';
$string['alltagpages'] = 'Pob tudalen tag';
$string['changename'] = 'Newid enw\'r tag';
$string['changetype'] = 'Newid y math o dag';
$string['count'] = 'Cyfrif';
$string['delete'] = 'Dileu';
$string['deleted'] = 'Dilëwyd';
$string['deletedcoursetags'] = 'Wedi dileu tagiau cwrs';
$string['description'] = 'Disgrifiad';
$string['edittag'] = 'Golugu\'r tag hwn';
$string['entertags'] = 'Rhowch y tagiau wedi\'u gwahanu gan gomas';
$string['errortagfrontpage'] = 'Chewch chi ddim tagio prif dudalen y safle';
$string['errorupdatingrecord'] = 'Gwall wrth ddiweddaru cofnod tag';
$string['flag'] = 'Fflag';
$string['flagasinappropriate'] = 'Fflagio fel amhriodol';
$string['helprelatedtags'] = 'Tagiau perthnasol wedi\'u gwahanu gan gomas';
$string['id'] = 'id';
$string['managetags'] = 'Rheoli tagiau';
$string['name'] = 'Enw\'r tag';
$string['namesalreadybeeingused'] = 'Enwau tagiau yn cael eu defnyddio\'n barod';
$string['noresultsfor'] = 'Dim canlyniadau ar gyfer "{$a}"';
$string['owner'] = 'Perchennog';
$string['page-tag-index'] = 'Tudalen tag unigol';
$string['page-tag-manage'] = 'Tudalen rheoli tagiau';
$string['page-tag-search'] = 'Tudalen chwilio tagiau';
$string['page-tag-x'] = 'Pob tudalen tag';
$string['ptags'] = 'Tagiau wedi\'u diffinio gan y defnyddiwr (wedi\'u gwahanu gan gomas)';
$string['relatedblogs'] = 'Cyfraniadau blog diweddaraf';
$string['relatedtags'] = 'Tagiau cysylltiedig';
$string['removetagfrommyinterests'] = 'Tynnu "{$a}" o fy niddordebau';
$string['reset'] = 'Ailosod';
$string['resetflag'] = 'Ailosod fflag';
$string['responsiblewillbenotified'] = 'Rhoddir gwybod i\'r sawl sy\'n gyfrifol';
$string['rssdesc'] = 'Cafodd y crynodeb RSS ei gynhyrchu\'n awtomatig gan Moodle ac mae\'n cynnwys tagiau wedi\'u cynhyrchu gan ddefnyddwyr ar gyfer cyrsiau.';
$string['rsstitle'] = 'Crynodeb RSS tagiau cwrs ar gyfer defnyddiwr: {$a}';
$string['search'] = 'Chwilio';
$string['searchresultsfor'] = 'Canlyniadau chwilio ar gyfer "{$a}"';
$string['searchtags'] = 'Chwilio tagiau';
$string['seeallblogs'] = 'Gweld pob cyfraniad blog sy\'n cynnwys y tag "{$a}"...';
$string['select'] = 'Dewis';
$string['tag'] = 'Tag';
$string['tagdescription'] = 'Disgrifiad o\'r tag';
$string['tags'] = 'Tagiau';
$string['tagsaredisabled'] = 'Tagiau wedi\'u hanalluogi';
$string['thingstaggedwith'] = 'Mae "{$a->name}" yn cael ei ddefnyddio {$a->count} o weithiau';
$string['thingtaggedwith'] = 'Mae "{$a->name}" yn cael ei ddefnyddio unwaith';
$string['timemodified'] = 'Wedi addasu';
$string['typechanged'] = 'Math o dag wedi newid';
$string['updatetag'] = 'Diweddaru';
